Bug 13987 - Дублирующийся файл perl-magic.html
: Дублирующийся файл perl-magic.html
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/perl-Magick)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-13 02:24 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-13 02:24:24
Файл /usr/share/doc/perl-Magick-6.3.7.2/perl-magick.html дублирует аналогичный
из пакета ImageMagick, только с пропавшими стилями и неработающими ссылками. По
мне, так его нужно убрать тем более что в pod документации ссылка на
документацию из ImageMagick.
------- Comment #1 From 2008-01-13 08:14:49 -------
Т.е. - в -perl сделать зависимость на ImageMagick ? Или не стоит ?
------- Comment #2 From 2008-01-14 08:27:17 -------
Думаю не стоит.
Поглядел красиво сделать не получится :(
Хотелось бы по аналогии с с libImageMagick-devel (чтобы был подкаталог для
документации в /usr/share/doc/ImageMagick) - но ссылки везде указывают на
perl-magick.html

Если нет идей, тогда закрываю

------- Comment #3 From 2008-02-28 01:17:22 -------
fixed